### Function

# Gtktest_accessible_has_property

#### Declaration [src]

    gboolean
    gtk_test_accessible_has_property (
      GtkAccessible* accessible,
      GtkAccessibleProperty property
    )

#### Description [src]

Checks whether the `GtkAccessible` has `property` set.

#### Parameters

`accessible`

  Type: `GtkAccessible`

  A `GtkAccessible`

  The data is owned by the caller of the function.

`property`

  Type: `GtkAccessibleProperty`

  A `GtkAccessibleProperty`

#### Return value

Type: `gboolean`

`TRUE` if the `property` is set in the `accessible`.